/* CSS RESET
----------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

blockquote, q {
  quotes: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* CLEARFIX
----------------------------------------------------------------------------------------------------*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* GRID STYLES
----------------------------------------------------------------------------------------------------*/
body{
	line-height:140%;
  	font: 12px Arial,sans-serif;
}

#wrapper{
  margin:0 auto;
  width:90%;
}

#top{
  position:relative;
  height:60px;
  margin-top:5px;
}

#top h1{
  position:relative;
  left:20px;
}

#top h1 a{
  background:url('../dep/logo.png') no-repeat;
  text-indent:-9999px;
  display:block;
  width:500px;
  height:89px;
}

#top h2{
  position:absolute;
  z-index: 998;
  width:600px;
  height:171px;
  text-indent:-9999px;
  top:115px;
  left:20px;
}

#top #select{
  position:absolute;
  z-index: 997;
  background: url('../dep/top_right.png') no-repeat;
  width:409px;
  height:91px;
  right:0;
  top:10px;
}

#top #select select{
  margin-top:55px;
  margin-left: 208px;
  border:1px solid #fff;
  padding:0px;
  width: 152px;
  height: 23px;
}

#top img#bg{
  top:75px;
  border-bottom:1px solid #fff;
  border-top:1px solid #fff;
  position:absolute;
  z-index: 996;
}

.floatright{
  float:right;
  margin-left:20px;
  margin-bottom:10px;
}

.floatleft{
  float:left;
  margin-right:20px;
  margin-bottom:10px;
}

.imageheader{
  background:url('../dep/logo.png') no-repeat;
  text-indent:-9999px;
  display:block;
  width:500px;
  height:89px;
}



/* TEXT STYLES
----------------------------------------------------------------------------------------------------*/

.text h2{
  color:#1b4f00;
  font-weight:normal;
  line-height:80px;	
  border-bottom:1px dotted #808080;
  margin-bottom:10px;
  padding-bottom:3px;
  /*font-size:1.6em;*/
  font-size:28px; 
}

.text h5{
  color:#1b4f00;
  font-weight:normal;
  border-bottom:1px dotted #1b4f00;
  margin-bottom:10px;
  padding-bottom:3px;
  /*font-size:1.6em;*/
  font-size:28px; 
}

.text h6{
  color:#1b4f00;
  font-weight:normal;
  border-bottom:1px dotted #1b4f00;
  margin:0 20px;
  /*font-size:1.6em;*/
  font-size:28px; 
}

.text h1{
  color:#1b4f00;
  font-weight:normal;
  font-size:12px; 
}

.text h2 span{
  color:#1b4f00;
  font-weight:bold;
}

.text h3{
   color:#1b4f00;
  font-weight:bold;
  /*font-size:1.6em;*/
  font-size:28px;
  padding-left:20px; 
}


.text p{
  color:#1b4f00;
  margin-bottom:10px;
  line-height:140%;
  font-size: 1.4em;
}

.text a{
  color:#1b4f00;
  border-bottom:1px dotted #1b4f00;
  text-decoration: none;
}

.text a:hover,
.text a:focus,
.text a:active{
  border-bottom:1px solid #1b4f00;
  color:#1b4f00;
}

.text ul {
  color:#1b4f00;
  list-style-type: circle;
  list-style-position: inside;
  margin-bottom:10px;
  font-size: 1.4em;
}

.text ol{
  list-style:none;
}

img {
    float: right;
    margin: 50px 0 10px 10px;
}

.img2 {
    float: right;
    margin: 10px 0 10px 10px;
}


/* CONTENT STYLES
----------------------------------------------------------------------------------------------------*/

#content{
  margin-bottom:20px;
}

.column{
  float:left;
  width:45%;
  margin:0 20px;
  margin-top:40px;
}

.column.last{
  margin-right:0;
}

.column.right{
  float:left;
  color:#1b4f00;
  width:45%;
  margin:0 20px;
  margin-top:40px;
}

.borderbottom{
  border-bottom:1px dotted #1b4f00;
}

#main {
  margin-top:40px;
  width:544px;
  margin-left:20px;
  float:left;
}

/* FOOTER STYLES
----------------------------------------------------------------------------------------------------*/

#footer {
  width:100%;
  position:relative;
  background: #1b4f00;
  height: 160px;
}

#footer p{
  color:#ffffff;
  margin:0 auto;
  padding-top:115px;
  text-align:center;
}

#footer p a{
  color:#ffffff;
  text-decoration:none;
  border-bottom:1px solid #ffffff;
}

#footer p a:active{
  color:#ffffff;
  border-bottom:1px solid #666;
}

#leftfooter{
  color:#ffffff;
  font-size: 1.4em;
  font-weight:bold;
  position:absolute;
  top:20px;
  left:30px;
}

#rightfooter{
  color:#ffffff;
  position:absolute;
  bottom:20px;
  right:30px;
}

.social-icons{
  clear: both;
  text-align: center;
  margin-top: 5px;
}

/* Structure
------------------------------------------*/

#contact-area {

}

#contact-area input, #contact-area textarea {
	padding: 2px;
	width: 240px;
	font-family: Helvetica, sans-serif;
	font-size: 1.9em;
	margin-left: 5px;
	border: 2px solid #c0c0c0;
}

#contact-area textarea {
	height: 70px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #808080;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

td.left {
	width: 80px;
	text-align: left;
	font-size: 1.9em;
]

#catpcha-area {
	margin-left: 200px;
}
